body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: rgb(219, 210, 210);
    color: black;

}

h1 {
    color: rgb(20, 10, 72);
    text-align: left;
}



h2 {
    color: rgb(59, 37, 168);

}

h3 {
    color: rgb(88, 79, 136);
    text-align: left;


}

ul {
    text-align: left;

}

header {
    height: 100px;
    width: 100%;

    text-align: center;

    background-color: rgb(88, 79, 136);
    color: #fff;
    font-size: 30px;
}

nav {
    text-align: center;
text-decoration: none;

    background-color: rgb(128, 128, 128);
    padding: 10px;
}

nav a {

    margin: 0 15px;
    text-decoration: none;
    color: #fff;
}

section {
    width: 70%;
    min-height: 400px;
    background-color: #fff;

    margin: 20px auto;
    padding: 20px;

    text-align: left;
}

img {
    width: 400px;
    margin: 10px 0;
    float: center;
}

p {
    text-align: left;
}
footer{
    background-color: rgb(128, 128, 128);
    margin: 0 auto;
    padding: 50px;
    color: #fff;
    text-align: right;
}